/* CSS Document */
.text-name {
	
	height: 45px;
	text-align:center;
	display: block;
	margin-top:10px;
	font-size:14px;
}
.text-name:hover {
color:#F69720;
}
.xborder {
	border-bottom: 1px #CCCCCC solid;
	margin-bottom: 20px;
	width:240px;
	float:left
}
.xborder p {
	margin-bottom: 20px;
	text-align: center;
}
.img-product {
	width: 175px;
	border:#FFFFFF 1px solid;
}
.img-product:hover {
	border:#CCC 1px solid;
}
.rss-readmore {
	float: right;
	height: 31px;
}
.rss-readmore a {
	background: url(../images/iconReadMore.png) left 1px no-repeat;
	color: #F48022;
	line-height: 15px;
	font-weight: bold;
	margin-right: 10px;
	margin-left: 5px;
	padding-left: 18px;
	display: block;
	margin-top: 7px;
}
.xborder p span.rss-readmore a {
	font-size:10px;
}